@media (max-width:900px){
  .gdzd2rs .mdku3w2c200{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tqquo65ft1rfzzp{justify-content:flex-start}
  .canhi9l,.qy0o73d,.h0a5sj4lk8l9sz,.v0h8ekmyivnar8l,.vdfmhkl6sbhvdcb{grid-template-columns:1fr!important}
  .n7qchh7{display:block!important;transform:none!important}
  .una6zv87icqig5 .h0a5sj4lk8l9sz{grid-template-columns:1fr}
  .c0kjsv84gc h2{font-size:34px}
}
@media (max-width:560px){
  .mdku3w2c200{width:min(100% - 24px,1180px)}
  .canhi9l{padding:18px}
  .rlqtajqz{padding:6px 7px;font-size:13px}
  .m1iima82q8o6,.n7qchh7,.izdfn76uafab2c4,.d5ap5zdo3j,.x4rxuhd,.l14umwro{padding:16px}
}
